.cards-benefitsv2 {
  background-color: #F4F6FB;
}
.cards-benefitsv2 .--br-mobile {
  display: none;
}
@media (width: 480px) {
  .cards-benefitsv2 .--br-mobile {
    display: block;
  }
}
@media (max-width: 575px) {
  .cards-benefitsv2 .container-custom {
    max-width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .cards-benefitsv2__title-wrapper {
    width: 648px;
    margin-left: auto;
    margin-right: auto;
  }
}
.cards-benefitsv2 .title-red {
  color: #ff2846;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  font-size: 26px;
  margin-bottom: 25px;
}
@media (min-width: 768px) {
  .cards-benefitsv2 .title-red {
    font-size: 32px;
    line-height: 130%;
    margin-bottom: 35px;
  }
}
@media (min-width: 1024px) {
  .cards-benefitsv2 .title-red {
    font-size: 38px;
  }
}
.cards-benefitsv2 .sub-title {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  margin-bottom: 30px;
}
@media (max-width: 767.9px) {
  .cards-benefitsv2 .title-red {
    margin-top: 50px;
  }
  .timeline-vertical .timeline__content--right {
    margin-top: -96px;
    padding-left: 15px;
  }
  .timeline-vertical .timeline__content {
    padding-left: 15px;
  }
}
@media (min-width: 768px) {
  .cards-benefitsv2 .sub-title {
    font-size: 18px;
    line-height: 140%;
  }
}
.cards-benefitsv2__image {
  max-width: 100%;
  width: 100%;
  border-radius: 18px 18px 0 0;
}
.cards-benefitsv2 .card {
  border: none;
  margin-bottom: 20px;
  border-radius: 20px;
}
.cards-benefitsv2 .card__content-wrapper {
  padding: 30px 38px 20px 16px;
}
@media (min-width: 768px) {
  .cards-benefitsv2 .card__content-wrapper {
    padding: 15px 16px 20px 15px;
  }
}
@media (min-width: 1320px) {
  .cards-benefitsv2 .card__content-wrapper {
    padding: 15px 41px 20px 41px;
  }
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .cards-benefitsv2 .card__content-wrapper.--modulo-aprendizaje {
    height: 290px;
  }
}
.cards-benefitsv2 .card__h3-blue {
  color: #0078FF;
  margin-bottom: 13px;
  line-height: 100%;
  font-size: 22.25px;
  font-weight: 400;
}
@media (min-width: 1024px) {
  .cards-benefitsv2 .card__h3-blue {
    font-size: 22px;
  }
  .cards-benefitsv2 .card__h3-blue.--vertical {
    margin-top: 7px;
  }
}
@media (min-width: 1320px) {
  .cards-benefitsv2 .card__h3-blue {
    font-size: 24px;
  }
}
.cards-benefitsv2 .card__p {
  line-height: 130%;
  font-size: 16px;
  margin-bottom: 15px;
}
@media (min-width: 1024px) {
  .cards-benefitsv2 .card__p.--vertical-copy {
    margin-top: 24px;
  }
}
@media (min-width: 768px) {
  .cards-benefitsv2 .card__content-md {
    width: 510px;
    text-align: left;
  }
}
@media (min-width: 1024px) {
  .cards-benefitsv2 .card__content-md {
    width: 500px;
    text-align: left;
  }
}
@media (min-width: 1320px) {
  .cards-benefitsv2 .card__content-md {
    width: 600px;
    text-align: left;
    margin-top: 18px;
  }
}
@media (min-width: 1024px) {
  .cards-benefitsv2 .card__content-lg {
    width: 500px;
    text-align: left;
  }
}
@media (min-width: 1320px) {
  .cards-benefitsv2 .card__content-lg {
    width: 600px;
    text-align: left;
    margin-top: 18px;
  }
}
.cards-benefitsv2 .green {
  border: 1px solid #2FD665;
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .cards-benefitsv2 .green {
    height: 285px;
  }
  .cards-benefitsv2 .green .card__h3-blue {
    margin-top: 47px;
  }
}
@media (min-width: 1024px) {
  .cards-benefitsv2 .green {
    padding: 0 0 10px 10px;
    height: 138px;
  }
}
@media (min-width: 1320px) {
  .cards-benefitsv2 .green {
    height: 145px;
  }
}
.cards-benefitsv2 .orange {
  border: 1px solid #FF6600;
}
@media (min-width: 768px) {
  .cards-benefitsv2 .orange {
    padding: 0 0 10px 10px;
    height: 130px;
  }
}
@media (min-width: 1024px) {
  .cards-benefitsv2 .orange {
    height: 140px;
  }
}
@media (min-width: 1320px) {
  .cards-benefitsv2 .orange {
    height: 165px;
  }
}
.cards-benefitsv2 .blue {
  border: 1px solid #0078FF;
  height: 299px;
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .cards-benefitsv2 .blue {
    height: 290px;
  }
  .cards-benefitsv2 .card__content-wrapper ul li {
    text-align: left;
  }
}
@media (min-width: 1024px) {
  .cards-benefitsv2 .blue {
    height: 299px;
    margin-top: 12px;
  }
  .cards-benefitsv2 .card__content-wrapper ul li {
    text-align: left;
  }
}
@media (min-width: 1320px) {
  .cards-benefitsv2 .blue {
    height: 330px;
    margin-top: 0;
  }
}
@media (min-width: 768px) {
  .cards-benefitsv2 .corder-1 .card,
.cards-benefitsv2 .corder-2 .card {
    height: 550px;
  }
}
@media (min-width: 1024px) {
  .cards-benefitsv2 .corder-1 .card,
.cards-benefitsv2 .corder-2 .card,
.cards-benefitsv2 .corder-3 .card {
    height: 610px;
    margin-bottom: 33px;
  }
}

@media (min-width: 768px) and (max-width: 1023.98px) {
  .cards-benefitsv2 .corder-6 {
    right: -360px;
    position: relative;
    top: -460px;
  }
}
@media (min-width: 1024px) {
  .cards-benefitsv2 .corder-6 {
    right: unset;
    position: relative;
    top: -170px;
  }
}
@media (min-width: 1320px) {
  .cards-benefitsv2 .corder-6 {
    right: unset;
    position: relative;
    top: -165px;
  }
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .cards-benefitsv2 .row-custom-card {
    height: 1300px;
  }
}
@media (min-width: 1024px) {
  .cards-benefitsv2 .row-custom-card {
    height: 940px;
  }
}
@media (min-width: 1320px) {
  .cards-benefitsv2 .row-custom-card {
    height: 980px;
  }
}
.cards-benefitsv2 .i-card {
  display: block;
  background-repeat: no-repeat;
  margin-bottom: 18px;
}
@media (max-width: 480px) {
  .cards-benefitsv2 .i-card {
    width: 58px;
    height: 58px;
  }
}
@media (min-width: 481px) {
  .cards-benefitsv2 .i-card {
    width: 81px;
    height: 81px;
    margin: 0 auto 12px auto;
  }
}
@media (min-width: 481px) {
  .cards-benefitsv2 .i-card {
    margin: 0 auto 15px auto;
  }
}
@media (min-width: 768px) {
  .cards-benefitsv2 .i-card.i-md-position {
    display: inline-block !important;
    margin: 0 auto;
    position: absolute !important;
    right: 25px !important;
    top: 43px !important;
  }
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .cards-benefitsv2 .i-card.i-md-position {
    top: 28px;
  }
}
@media (min-width: 1024px) {
  .cards-benefitsv2 .i-card.i-lg-position {
    display: inline-block;
    right: 25px;
    position: absolute;
  }
}
@media (max-width: 480px) {
  .cards-benefitsv2 .i-card.intuitiva {
    background-image: url("data:image/svg+xml,%3Csvg width='56' height='57' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.563 14.169a1.75 1.75 0 0 0-1.75 1.75v17.5c0 .966.783 1.75 1.75 1.75h31.5a1.75 1.75 0 0 0 1.75-1.75v-17.5a1.75 1.75 0 0 0-1.75-1.75h-31.5Zm22.75 15.312a4.812 4.812 0 1 0 0-9.625 4.812 4.812 0 0 0 0 9.625Z' fill='%23FECD4E'/%3E%3Crect x='10.063' y='12.419' width='35.875' height='21.875' rx='2.188' stroke='%23000' stroke-width='.875'/%3E%3Cpath d='m21 34.294-3.5 9.625M35 34.294l3.5 9.625M17.5 43.919h21M28 9.794v2.625' stroke='%23000' stroke-width='.875' stroke-linecap='round' stroke-linejoin='round'/%3E%3Ccircle cx='35' cy='23.356' r='5.25' stroke='%23000' stroke-width='.875'/%3E%3Cpath d='M22.75 28.606v-10.5M19.25 28.606v-7M15.75 28.606v-3.5' stroke='%23000' stroke-width='.875' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    width: 54px;
    height: 51px;
  }
}
@media (min-width: 481px) {
  .cards-benefitsv2 .i-card.intuitiva {
    background-image: url("data:image/svg+xml,%3Csvg width='80' height='81' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19.375 20.456a2.5 2.5 0 0 0-2.5 2.5v25a2.5 2.5 0 0 0 2.5 2.5h45a2.5 2.5 0 0 0 2.5-2.5v-25a2.5 2.5 0 0 0-2.5-2.5h-45Zm32.5 21.875a6.875 6.875 0 1 0 0-13.75 6.875 6.875 0 0 0 0 13.75Z' fill='%23FECD4E'/%3E%3Crect x='14.375' y='17.956' width='51.25' height='31.25' rx='3.125' stroke='%23000' stroke-width='1.25'/%3E%3Cpath d='m30 49.206-5 13.75m25-13.75 5 13.75m-30 0h30m-15-48.75v3.75' stroke='%23000' stroke-width='1.25' stroke-linecap='round' stroke-linejoin='round'/%3E%3Ccircle cx='50' cy='33.581' r='7.5' stroke='%23000' stroke-width='1.25'/%3E%3Cpath d='M32.5 41.081v-15m-5 15v-10m-5 10v-5' stroke='%23000' stroke-width='1.25' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    width: 80px;
    height: 80px;
  }
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .cards-benefitsv2 .i-card.intuitiva {
    position: relative;
    right: 17px;
  }
}
@media (min-width: 768px) {
  .cards-benefitsv2 .i-card.intuitiva {
    top: 35px;
    width: 80px;
    height: 80px;
  }
}
@media (min-width: 1320px) {
  .cards-benefitsv2 .i-card.intuitiva {
    margin: 0 auto;
    top: 52px;
  }
}
@media (max-width: 480px) {
  .cards-benefitsv2 .i-card.confiable {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='34' height='38' fill='none'%3E%3Cpath fill='%237BDF9C' d='M28.375 12.127c0 11.813-4.614 18.375-10.1 19.688C12.786 30.502 8.25 23.94 8.25 12.127c2.43 0 7.837-.787 10.024-3.937 2.187 3.15 7.67 3.937 10.101 3.937Z'/%3E%3Cpath stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='.875' d='M33.188 7.023a.438.438 0 0 0-.438-.437c-1.867 0-4.922-.288-7.927-1.15-3.017-.866-5.904-2.29-7.53-4.505a.437.437 0 0 0-.706 0c-1.626 2.217-4.485 3.64-7.471 4.505-2.974.862-6 1.15-7.866 1.15a.438.438 0 0 0-.438.437c0 17.588 7.149 27.582 16.032 29.593.063.015.13.015.193 0 8.88-2.01 16.15-12.001 16.15-29.593Z'/%3E%3Cpath stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='.875' d='M27.5 10.523c0 12.25-4.814 19.056-10.54 20.417C11.235 29.579 6.5 22.773 6.5 10.523c2.536 0 8.178-.817 10.46-4.083 2.282 3.266 8.004 4.083 10.54 4.083ZM21.375 13.002v9.625M12.625 13.002v9.625M17 11.69v15.75'/%3E%3C/svg%3E");
    width: 34px;
    height: 38px;
  }
}
@media (min-width: 481px) {
  .cards-benefitsv2 .i-card.confiable {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='54' fill='none'%3E%3Cpath fill='%237BDF9C' d='M40.25 17.625c0 16.875-6.591 26.25-14.43 28.125C17.982 43.875 11.5 34.5 11.5 17.625c3.472 0 11.196-1.125 14.32-5.625 3.125 4.5 10.958 5.625 14.43 5.625Z'/%3E%3Cpath stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.25' d='M47.125 10.333a.625.625 0 0 0-.625-.625c-2.667 0-7.032-.41-11.324-1.642-4.31-1.237-8.435-3.27-10.757-6.436a.625.625 0 0 0-1.008 0c-2.324 3.168-6.408 5.2-10.674 6.436C8.488 9.298 4.167 9.708 1.5 9.708a.625.625 0 0 0-.625.625c0 25.125 10.212 39.404 22.902 42.277.09.02.185.02.276 0 12.685-2.873 23.072-17.146 23.072-42.277Z'/%3E%3Cpath stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.25' d='M39 15.333c0 17.5-6.877 27.223-15.057 29.167C15.763 42.556 9 32.833 9 15.333c3.623 0 11.683-1.166 14.943-5.833 3.26 4.667 11.434 5.833 15.057 5.833ZM30.25 18.875v13.75M17.75 18.875v13.75M24 17v22.5'/%3E%3C/svg%3E");
    width: 48px;
    height: 54px;
  }
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .cards-benefitsv2 .i-card.confiable {
    display: block;
    right: unset;
    position: relative;
  }
}
@media (max-width: 480px) {
  .cards-benefitsv2 .i-card.online {
    background-image: url("data:image/svg+xml,%3Csvg width='56' height='57' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.251 42.725h32.716c1.269 0 2.296-1.15 2.296-2.572V17.626c0-1.421-1.027-2.572-2.296-2.572H13.251c-1.268 0-2.296 1.15-2.296 2.572v22.527c0 1.421 1.027 2.572 2.296 2.572Zm16.2-13.681a4.022 4.022 0 1 0 0-8.044 4.022 4.022 0 0 0 0 8.044Z' fill='%23FD8394'/%3E%3Cpath d='M44.497 41.294H11.503c-1.28 0-2.316-1.165-2.316-2.603V15.897c0-1.438 1.037-2.603 2.316-2.603h32.994c1.28 0 2.316 1.165 2.316 2.603V38.69c0 1.438-1.037 2.603-2.316 2.603Z' stroke='%23000' stroke-width='.875' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M5.954 16.558h8.693a2.899 2.899 0 0 1 0 5.795H13.03v1.385l-1.379-1.379h-5.69a2.899 2.899 0 0 1-2.898-2.898 2.891 2.891 0 0 1 2.891-2.903Z' fill='%23fff'/%3E%3Cpath d='M7.088 18.523a.95.95 0 1 1 0 1.9.95.95 0 0 1 0-1.9ZM10.04 18.523a.95.95 0 1 1 0 1.9.95.95 0 0 1 0-1.9ZM12.992 18.523a.95.95 0 1 1 0 1.9.95.95 0 0 1 0-1.9Z' stroke='%23000' stroke-width='.698' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M5.954 16.558h8.693a2.899 2.899 0 0 1 0 5.795H13.03v1.385l-1.379-1.379h-5.69a2.899 2.899 0 0 1-2.898-2.898 2.891 2.891 0 0 1 2.891-2.903Z' stroke='%23000' stroke-width='.875' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M49.968 27.537h-8.692a2.899 2.899 0 0 0 0 5.795h1.616v1.385l1.38-1.38h5.69c1.6 0 2.898-1.297 2.898-2.897a2.891 2.891 0 0 0-2.892-2.903Z' fill='%23fff'/%3E%3Cpath d='M48.835 29.502a.95.95 0 1 0 0 1.9.95.95 0 0 0 0-1.9ZM45.883 29.502a.95.95 0 1 0 0 1.9.95.95 0 0 0 0-1.9ZM42.931 29.502a.95.95 0 1 0 0 1.9.95.95 0 0 0 0-1.9Z' stroke='%23000' stroke-width='.698' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M49.968 27.537h-8.692a2.899 2.899 0 0 0 0 5.795h1.616v1.385l1.38-1.38h5.69c1.6 0 2.898-1.297 2.898-2.897a2.891 2.891 0 0 0-2.892-2.903Z' stroke='%23000' stroke-width='.875' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M35.816 34.185c0-.78-3.898-2.557-7.597-2.557-3.7 0-7.598 1.778-7.598 2.557v1.34h15.195v-1.34Z' stroke='%23000' stroke-width='.875' stroke-linejoin='round'/%3E%3Ccircle cx='28.131' cy='24.225' r='4.286' stroke='%23000' stroke-width='.875' stroke-linejoin='round'/%3E%3C/svg%3E");
    width: 58px;
    height: 58px;
  }
}
@media (min-width: 481px) {
  .cards-benefitsv2 .i-card.online {
    background-image: url("data:image/svg+xml,%3Csvg width='80' height='81' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M18.93 61.251h46.738c1.812 0 3.28-1.645 3.28-3.675V25.395c0-2.03-1.468-3.675-3.28-3.675H18.93c-1.812 0-3.28 1.645-3.28 3.675v32.181c0 2.03 1.468 3.675 3.28 3.675Zm23.142-19.545a5.745 5.745 0 1 0 0-11.49 5.745 5.745 0 0 0 0 11.49Z' fill='%23FD8394'/%3E%3Cpath d='M63.567 59.206H16.433c-1.828 0-3.308-1.664-3.308-3.718V22.924c0-2.054 1.48-3.718 3.308-3.718h47.134c1.828 0 3.308 1.664 3.308 3.718v32.564c0 2.054-1.48 3.718-3.308 3.718Z' stroke='%23000' stroke-width='1.25' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8.506 23.87h12.419a4.141 4.141 0 0 1 4.14 4.139 4.141 4.141 0 0 1-4.14 4.14h-2.31v1.978l-1.97-1.97h-8.13a4.141 4.141 0 0 1-4.14-4.14 4.13 4.13 0 0 1 4.131-4.148Z' fill='%23fff'/%3E%3Cpath d='M10.126 26.677a1.358 1.358 0 1 1 0 2.715 1.358 1.358 0 0 1 0-2.715ZM14.343 26.677a1.358 1.358 0 1 1 0 2.715 1.358 1.358 0 0 1 0-2.715ZM18.561 26.677a1.358 1.358 0 1 1 0 2.715 1.358 1.358 0 0 1 0-2.715Z' stroke='%23000' stroke-width='.997' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8.506 23.87h12.419a4.141 4.141 0 0 1 4.14 4.139 4.141 4.141 0 0 1-4.14 4.14h-2.31v1.978l-1.97-1.97h-8.13a4.141 4.141 0 0 1-4.14-4.14 4.13 4.13 0 0 1 4.131-4.148Z' stroke='%23000' stroke-width='1.25' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M71.383 39.553H58.965a4.141 4.141 0 0 0-4.14 4.14 4.141 4.141 0 0 0 4.14 4.139h2.31v1.978l1.97-1.97h8.13a4.141 4.141 0 0 0 4.14-4.14 4.13 4.13 0 0 0-4.132-4.147Z' fill='%23fff'/%3E%3Cpath d='M69.764 42.361a1.358 1.358 0 1 0 0 2.715 1.358 1.358 0 0 0 0-2.715ZM65.546 42.361a1.358 1.358 0 1 0 0 2.715 1.358 1.358 0 0 0 0-2.715ZM61.329 42.361a1.358 1.358 0 1 0 0 2.715 1.358 1.358 0 0 0 0-2.715Z' stroke='%23000' stroke-width='.997' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M71.383 39.553H58.965a4.141 4.141 0 0 0-4.14 4.14 4.141 4.141 0 0 0 4.14 4.139h2.31v1.978l1.97-1.97h8.13a4.141 4.141 0 0 0 4.14-4.14 4.13 4.13 0 0 0-4.132-4.147Z' stroke='%23000' stroke-width='1.25' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M51.166 49.05c0-1.113-5.569-3.652-10.853-3.652-5.285 0-10.854 2.539-10.854 3.652v1.914h21.707V49.05Z' stroke='%23000' stroke-width='1.25' stroke-linejoin='round'/%3E%3Ccircle cx='40.186' cy='34.821' r='6.123' stroke='%23000' stroke-width='1.25' stroke-linejoin='round'/%3E%3C/svg%3E");
    width: 80px;
    height: 80px;
  }
}
@media (min-width: 768px) {
  .cards-benefitsv2 .i-card.online {
    margin-top: 30px;
    width: 80px;
    height: 80px;
  }
}
@media (min-width: 1024px) {
  .cards-benefitsv2 .i-card.online {
    margin-bottom: 4px;
  }
}
@media (min-width: 1320px) {
  .cards-benefitsv2 .i-card.online {
    margin-bottom: 27px;
    margin-top: 27px;
  }
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .cards-benefitsv2__list-title {
    margin-top: 7px;
    margin-bottom: 18px;
  }
}
@media (min-width: 768px) {
  .cards-benefitsv2__list-description {
    text-align: start;
  }
}
.cards-benefitsv2__list {
  padding-left: 40px;
  margin-top: 15px;
  margin-bottom: 0;
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .cards-benefitsv2__list {
    margin-top: 22px;
  }
}
@media (min-width: 768px) {
  .cards-benefitsv2__list-item {
    text-align: start;
  }
}

@media (min-width: 992px) {
  .cards-benefitsv2{
    padding: 70px 0;
  }
}


